[Previous] [Next] [Contents]

## `PART::Part2Frob` -- from standard partition notation to Frobenius notation

#### Call(s)

`PART::Part2Frob(part)`

#### Parameters

`part` | - | any list denoting a partition

#### Introduction

The `PART::Part2Frob` function converts a partition into its Frobenius notation, which encodes the decomposition of its diagram into diagonal hooks.

The result is a list of two lists (list of diagonal arms, list of diagonal legs).

#### Example 1

    >> muEC::PART::Part2Frob( [7,5,3,3,1] );

                              [[6, 3, 0], [4, 2, 1]]

#### Related Functions

`Frob2Part`, `Part2Border`, `Part2Conjugate`, `Part2Mat`, `TYP::IsPart`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package